Re: [squid-users] Re: Why Does LDAP Auth BaseDN Require an OU?

From: Eliezer Croitoru <eliezer_at_ngtech.co.il>
Date: Tue, 24 Jun 2014 00:36:51 +0300

On 06/23/2014 11:51 PM, Peter Ong wrote:
> I also tried using this:
> squid-3.4.5-2.el6.x86_64.rpm
>
> But it didnít include an authenticator binary.
There was a new release at 3.4.5-2 which is divided into three different
RPMS.
In the new release you can read about it.
There is another file squid-helpers-3.4.5-2.el6.x86_64.rpm(the exact
name as far as I remember) which is sole purpose is to be a package of
the helpers and authentication helpers.

Eliezer
Received on Mon Jun 23 2014 - 21:38:55 MDT

This archive was generated by hypermail 2.2.0 : Tue Jun 24 2014 - 12:00:10 MDT